* { margin: 0; padding: 0; }

body { font-family: Tahoma; font-size: 12px; color: #616161; background: #FFF/* url(/images/bg_body.jpg) repeat-x left top*/; }
h1 { margin-top: 10px; color: #668b1f; font-size: 25px; font-weight: normal; padding: 5px 20px; font-family: Georgia; }
h2 { font-size: 16px; font-weight: bold; color: #d5281e; font-family: Verdana; display: block; padding: 0 14px; }
h3 { font-size: 20px; font-weight: normal; line-height: 20px; }
h4 { font-size: 13px; font-weight: bold; }
h1, h3, h4, p { padding: 5px 0 5px 0; }

a img { border: 0; }
a { color: #616161; text-decoration: underline; }
a:hover { text-decoration: none; }
a.hul { color: #616161; text-decoration: none; }
a.hul:hover { text-decoration: underline; }

a.m1 { color: #bb323c; }
a.m2 { color: #bb323c; font-size: 14px; }
a.m3 { color: #669145; font-size: 18px; }
a.m4 { color: #669145; font-size: 14px; font-weight: bold; }

/* * */
#with-lr-banner #mega { min-width: 1260px; }
#with-l-banner  #mega { min-width: 1180px; }
#with-r-banner  #mega { min-width: 1180px; }
#without-banner #mega { min-width: 900px; }

#with-lr-banner #global-center { margin: 0 30px  0 60px; }
#with-l-banner  #global-center { margin: 0 0 0 60px; }
#with-r-banner  #global-center { margin: 0 60px 0 0; }
#without-banner #global-center { margin: 0; }

#global-left { float: left; width: 80px; margin-right: -90px; padding: 250px 0 0 0; }
#global-right { float: right; width: 80px; margin-left: -110px; padding: 250px 0 0 0; }

#left-banner  { position: absolute; z-index: 20; width: 110px; height: 1500px; background: red; }
#right-banner { position: absolute; z-index: 20; width: 110px; height: 1500px; background: blue; }
/* * */

/* * */
.left { float: left; width: 172px; margin-right: -172px; /*border: 1px solid green;*/ }
.right { float: right; margin: 0 0 0 -334px; width: 312px; padding: 0 22px 0 0; /*border: 1px solid red;*/ }
.center { display: block; margin: 0 0 0 180px; /*border: 1px solid blue;*/ }
.no-right { display: block; margin: 0 340px 0 0; padding: 0 0 0 22px; /*border: 1px solid blue;*/ }
.block { overflow: hidden; }
* html .block { height: 1px; overflow: visible; }
/* * */

.l { background-repeat: no-repeat; background-position: left top; }
.r { background-repeat: no-repeat; background-position: right top; }
.l-r { background-repeat: repeat-y; background-position: left top; }
.r-r { background-repeat: repeat-y; background-position: right top; }

#all-header { min-width: 1090px; background: url(/images/bg_header_right.jpg) no-repeat right top; }

/* Изменения */
#header-banner { background: url(/images/bg_body.jpg) repeat-x left top; }
#header-banner-right { height: 119px; background: url(/images/bg_header_banner_right.jpg) no-repeat right top; }
#header-banner-left { height: 119px; background: url(/images/bg_header_banner_left.jpg) no-repeat left top; }
#header { background: url(/images/bg_body_header.jpg) repeat-x left top; }
#header-right { background: url(/images/bg_header_right.jpg) no-repeat right top; }
#header-left { height: 85px; padding-top: 10px; background: url(/images/bg_header_left.jpg) no-repeat left top; }
/* / Изменения */

/*#header { height: 214px; background: url(/images/bg_header_left.jpg) no-repeat left top; }*/

#banner-top { padding: 29px 0 0 0; height: 100px; text-align: center; }
#logo { position: absolute; z-index: 10; margin: 13px 0 0 75px; }
#navi1-top { padding: 0px 80px; text-align: right; }
#navi2-top ul { list-style-type: none; padding: 15px 70px 0 0; }
#navi2-top ul li { float: right; padding: 10px 10px 10px 40px; }

#navi2-top ul li.item-1 { background: url(/images/hnavi_bull_1.gif) no-repeat left top; }
#navi2-top ul li.item-2 { background: url(/images/hnavi_bull_2.gif) no-repeat left top; }
#navi2-top ul li.item-3 { background: url(/images/hnavi_bull_3.gif) no-repeat left top; }

#navi2-top a { text-decoration: none; color: #7a9a3c; font-family: Georgia; }

#main-left { position: absolute; z-index: 10; height: 250px; width: 45px; margin: 0 0 0 15px; background: url(/images/bg_main_left.jpg) no-repeat left top; }

#all-main { min-width: 1090px; }
#all { padding: 0 45px 0 45px; }

#tnavi { background: #d9303a; }
#tnavi .l { background-image: url(/images/bg_tnavi_left.gif); }
#tnavi .r { background-image: url(/images/bg_tnavi_right.gif); }
#tnavi ul, #bnavi ul { height: 30px; list-style-type: none; padding: 7px 0 0 35px; overflow: hidden; text-align: center; font-family: Georgia; }
#tnavi li, #bnavi li { float: left; }
#tnavi li.sepa, #bnavi li.sepa { padding: 0; margin: 0 3px; width: 4px; height: 30px; background: url(/images/tnavi_bull.gif) no-repeat center 6px; }
#tnavi a, #bnavi a { display: block; float: left; height: 14px; padding: 5px 8px; color: #FFF; text-decoration: none; font-size: 11px; font-weight: bold; }
#tnavi .current, #bnavi .current { margin: 0 5px; background: #a51a24 url(/images/tnavi_act_left.gif) no-repeat left top; }
#tnavi .current a, #bnavi .current a { background: url(/images/tnavi_act_right.gif) no-repeat right top; color: #e0c3c5; }

#tsubnavi { background: url(/images/bg_tsubnavi.gif) repeat-x left top; }
#tsubnavi .l-r { background-image: url(/images/bg_tsubnavi_left.gif); }
#tsubnavi .r-r { background-image: url(/images/bg_tsubnavi_right.gif); }
#tsubnavi ul { height: 27px; list-style-type: none; padding: 3px 0 0 35px; text-align: center; overflow: hidden; font-family: Georgia; }
#tsubnavi li { float: left; height: 14px; padding: 5px 23px; }
#tsubnavi li.sepa { padding: 0; width: 4px; height: 30px; background: url(/images/tsubnavi_bull.gif) no-repeat center 10px; }
#tsubnavi a { display: block; color: #668b1f; font-size: 12px; /*font-weight: bold;*/  text-decoration: none; border-bottom: 1px dashed #668b1f; }
#tsubnavi a:hover { border: 0; }

#main { background: #FFF; }
#main .l-r { background-image: url(/images/border_left.gif); }
#main .r-r { background-image: url(/images/border_right.gif); }
#main .right { /*height: 370px;*/ }

#bnavi { background: #d9303a; }
#bnavi .l { background-image: url(/images/bg_bnavi_left.gif); }
#bnavi .r { background-image: url(/images/bg_bnavi_right.gif); }

#footer { }
#footer .l { background-image: url(/images/bg_footer_left.gif); }
#footer .r { background-image: url(/images/bg_footer_right.gif); }
#footer .right { width: 50%; text-align: right; padding: 10px 35px 30px 35px; }
#footer .right a { margin: 0 5px; }
#footer .no-right { width: 50%; padding: 10px 35px 30px 35px; }
#footer a { color: #1b1c1f; }

.banner, .bg-green { background: #eff5df; margin-top: 10px; padding: 6px; }
.banner { background: none; }
.left .banner { margin-top: 5px; padding: 6px; }

.title { height: 28px; padding: 10px 40px 0 20px; font-weight: bold; font-family: Georgia; font-size: 15px; color: #000; }
.title2 { height: 28px; padding: 10px 40px 0 20px; font-weight: bold; font-family: Georgia; font-size: 15px; line-height: 13px; color: #000; }
.title2 small { font-size: 10px; font-weight: normal; text-transform: uppercase; }
.content { margin: 10px 5px 0 5px; }
.content-wp { margin: 10px 5px 0 5px; padding: 0 10px 0 10px; }
.content-wp p { color: #333333; line-height: 16px; }
.img-wb { display: block; width: 90px; height: 80px; background: url(/images/bg_image.gif) no-repeat left top; padding: 5px; }
.img-wb-sm { display: block; width: 70px; height: 70px; background: url(/images/bg_image2.gif) no-repeat left top; padding: 5px; }
.img-wb-3 { display: block; width: 100px; height: 100px; background: url(/images/bg_image3.gif) no-repeat left top; padding: 7px 8px; }
.more { display: block; width: 117px; height: 20px; background: url(/images/bg_more.gif) no-repeat left top; padding: 2px 10px 0 0; text-align: center; }
.more a { color: #956c4e; font-size: 11px; font-family: Georgia; }

.block .img-wb-3 { float: left; margin: 5px -120px 5px 0; }
.block .text3 { margin: 0 0 0 130px; }
.text3 a { text-decoration: none; border-bottom: 1px dashed #1d1d1d; color: #1d1d1d; font-size: 13px; font-weight: bold; font-family: Georgia; }
.text3 a:hover { border-bottom: 0; }
.text3 .date { display: block; color: #668b1f; font-size: 11px; font-family: Georgia; }
.text3 .more, .more-green { display: block; width: 117px; height: 20px; background: url(/images/bg_more2.gif) no-repeat left top; padding: 2px 10px 0 0; text-align: center; margin: 5px 0; }
.text3 .more a, .more-green a { color: #9fb574; text-decoration: underline; font-size: 11px; font-weight: normal; border: 0; font-family: Georgia; }
.text3 .more a:hover, .more-green a:hover { text-decoration: none; }

.item-rating { float: left; width: 145px; margin-right: 10px; color: #1d1d1d; font-size: 11px; font-family: Georgia; }
.item-comment { padding: 0 15px; background: url(/images/bull_2.gif) no-repeat right 5px; float: left; color: #1d1d1d; font-size: 11px; font-family: Georgia; }
.item-comment a { color: #669145; }
.item-comment b { color: #bb323c; font-weight: normal; }

.green { background: #cadf89 url(/images/title_green_left.gif) no-repeat left top; margin: 10px 5px 0 5px; }
.green div { background: url(/images/title_green_right.gif) no-repeat right top; }

.ping { background: #fcc7ca url(/images/title_ping_left.gif) no-repeat left top; margin: 10px 5px 0 5px; }
.ping div { background: url(/images/title_ping_right.gif) no-repeat right top; }

.violet { background: #ca9be8 url(/images/title_violet_left.gif) no-repeat left top; margin: 10px 5px 0 5px; }
.violet div { background: url(/images/title_violet_right.gif) no-repeat right top; }

.ping2 .title { padding-top: 5px; height: 28px; font-weight: bold; font-size: 20px; color: #FFF; }
.ping2 { background: #ff75dc url(/images/title_ping2_left.gif) no-repeat left top; margin: 10px 5px 0 5px; }
.ping2 div { background: url(/images/title_ping2_right.gif) no-repeat right top; }

.bg-violet { background: #faf5ff; margin: 10px 5px 0 5px; padding: 0 0 5px 0; }
.bg-violet .violet { margin: 0 0 5px 0; }

.bg-green2 { margin: 10px 0 0 0; background: #eff5df url(/images/block_greeen_top.gif) no-repeat left top; }
.bg-green2 .content { margin: 0; padding: 0 20px 10px 20px; background: url(/images/block_greeen_bottom.gif) no-repeat left bottom; }
p.metki { text-align: justify; line-height: 25px; padding: 0; }

.right .list { list-style-type: none; }
.right .list li { margin: 10px; }
.right .list img { float: left; margin-right: 10px; }

ul.vlist { list-style-type: none; }
ul.vlist .left-20, ul.vlist .left-25, ul.vlist .left-33, ul.vlist .left-33-2, ul.vlist .left-50, .left-40 { display: block; float: left; width: 24%; text-align: center; }
ul.vlist .left-20 { width: 19.9%; }
ul.vlist .left-33 { width: 33%; }
ul.vlist .left-50 { width: 49.9%; text-align: left; }
.left-40 { width: 40%; text-align: left; }
ul.vlist .left-33-2 { width: 33%; text-align: left; }
ul.vlist .img-wb, ul.vlist .more { margin: 5px auto 5px auto; }

ul.vlist .left-33-2 .img-wb-sm { float: left; margin: 10px -100px 0 5px; }
ul.vlist .left-33-2 .text2 { margin: 5px 0px 0 100px; font-family: Georgia; color: #669145; font-size: 11px; }

ul.vlist .left-50 .img-wb { float: left; margin: 10px -100px 0 5px; }
ul.vlist .left-50 .img-wb-sm { float: left; margin: 10px -70px 0 5px; }
ul.vlist .left-50 .text { margin: 10px 0px 0 120px; }
ul.vlist .left-50 .text2 { margin: 5px 0px 0 100px; font-family: Georgia; color: #669145; font-size: 11px; }
.text2 .rating { float: left; margin: 5px 0 0 0; }
.text2 b { color: #bb323c; font-weight: normal; }
.text2 strong { color: #bb323c; font-size: 12px; }
.text2 a { color: #669145; font-size: 12px; text-decoration: none; border-bottom: 1px dashed #668b1f; }
.text2 a:hover { border-bottom: 0; }

img.img-l { float: left; margin: 0 10px 0 0; }

.form-search { padding: 10px; }
.form-search input { float: left; width: 240px; margin-right: 10px; }
.form-subscrib input { float: left; width: 210px; margin-right: 10px; }
input.botton-ok { width: 43px; height: 20px; margin: 0; }
input.button-search { width: 21px; height: 21px; margin: 0; }

#forum { font-family: Georgia; color: #412166; padding: 0 15px 5px 15px; }
#forum a { color: #412166; }
#forum strong { font-size: 14px; }
#forum ul { list-style-type: none; }
#forum ul li { background: url(/images/bull_1.gif) no-repeat left 5px; padding-left: 15px; }

#anonses { background: #e9f5e0; border: 1px solid #99cf75; margin: 10px 29px 10px 27px; padding: 10px; font-family: Georgia; }
#anonses .title { padding: 0px 0px 0px 10px; }
#anonses .bg-white { background: #FFF; border: 1px solid #d6d6d6; margin: 0 10px; padding: 10px; }
#anonses a.link1 { color: #669145; border-bottom: 1px dashed #668b1f; text-decoration: none; }
#anonses a.link1:hover { border-bottom: 0; }

.sm-date { font-size: 11px; color: #010101; font-family: Georgia; }
.comments { text-align: right; margin-right: -20px; color: #010101; font-family: Georgia; }
.comments a { color: #669145; }
.n-comment { float: right; padding: 0 15px; background: url(/images/bull_2.gif) no-repeat right 5px; }
.rating { margin: 3px -3px 3px 5px; float: right; height: 11px; width: 65px; background: url(/images/rating_off.gif) repeat-x left top; }
.rating1 { float: left; height: 11px; width: 16px; background: url(/images/rating_on.gif) repeat-x left top; }
.rating2 { float: left; height: 11px; width: 32px; background: url(/images/rating_on.gif) repeat-x left top; }
.rating3 { float: left; height: 11px; width: 48px; background: url(/images/rating_on.gif) repeat-x left top; }
.rating4 { float: left; height: 11px; width: 64px; background: url(/images/rating_on.gif) repeat-x left top; }
.rating5 { float: left; height: 11px; width: 80px; background: url(/images/rating_on.gif) repeat-x left top; }

.bg-yellow { background: #ffffdd; }
.title-left { padding: 7px 10px 0 19px; height: 30px; font-size: 15px; color: #000; font-weight: bold; background: url(/images/bg_title_left.jpg) no-repeat left top; }

#rating-2 { font-family: Georgia; padding: 10px; }
#rating-2 .right { margin: 0 -5px 0 -138px; width: 138px; height: 79px; background: url(/images/bg_your_rating.gif) no-repeat left top; text-align: center; }
#rating-2 strong { color: #669145; }
#rating-2 a { margin: auto; }
a.check-off, a.check-on { display: block; width: 12px; height: 12px; background: url(/images/your_rating_off.gif) no-repeat left top; text-align: center; }
a.check-on { background: url(/images/your_rating_on.gif) no-repeat left top; }

a.add-comment { display: block; float: right; width: 180px; height: 18px; padding: 2px; background: url(/images/add_comment.gif) no-repeat left top; text-align: center; color: #9fb574; font-family: Georgia; }

.list-comments .image { float: left; width: 80px; margin-right: -80px; padding: 15px 0 0 0; }
.list-comments .text { margin-left: 80px; padding: 5px; }
.list-comments .name { font-family: Georgia; }
.list-comments .name a { font-weight: bold; color: #7a9a3c; }
a.otvet { display: block; float: left; color: #7a9a3c; width: 73px; height: 18px; padding: 2px 10px 0 0; margin-right: 10px; text-align: center; background: url(/images/bg_button_small.gif) no-repeat left top; }
a.spam { font-size: 11px; font-family: Georgia; }

.read, .forum { float: left; font-weight: bold; color: #669145; padding-left: 20px; margin-right: 10px; }
.read { background: url(/images/bull_3.gif) no-repeat left 3px; }
.forum { background: url(/images/bull_4.gif) no-repeat 7px 3px; }

.on-top { display: block; float: left; color: #7a9a3c; width: 73px; height: 18px; padding: 2px 10px 0 0; margin: 10px 10px 10px 5px; text-align: center; background: url(/images/bg_button_small.gif) no-repeat left top; }

ul.list-public { list-style-type: none; font-weight: bold; font-family: Georgia; }
ul.list-public li { background: url(/images/bull_5.gif) no-repeat left 7px; padding: 5px 15px; }
ul.list-public a { color: #669145; }

.gray-line { height: 1px; margin: 10px 0; overflow: hidden; background: #d6d6d6; }

ul.list-news { list-style-type: none; padding-left: 5px; }
ul.list-news li { background: url(/images/bull_6.gif) no-repeat left 7px; padding: 5px 5px 5px 20px; }
ul.list-news a { color: #669145; text-decoration: none; border-bottom: 1px dashed #668b1f; }
ul.list-news a:hover { border-bottom: 0; }

.no-right ul.list-news { font-size: 13px; font-family: Georgia; }

.green-grad { background: url(/images/bg_green_grad.jpg) no-repeat left top; }
.green-grad .content { padding: 0 10px 10px 10px; }
.green-grad .buttons a { margin-right: 15px; color: #669145; font-size: 11px; font-family: Georgia; }

ul.list-opros { list-style-type: none; padding: 10px 0; }
ul.list-opros li { padding: 5px 0; }
ul.list-opros a { float: left; margin: 0; }
ul.list-opros p { margin: 0 0 0 20px; padding: 0; }

.green-left .title-left { margin: 5px; padding: 7px 10px 0 19px; height: 30px; font-size: 15px; color: #000; font-weight: bold; background: url(/images/bg_title_left_green.gif) no-repeat left top; }

.green-grad2, .green-grad3 { margin-top: 10px; background: url(/images/bg_green_grad2.jpg) repeat-x left top; padding: 5px; }
.green-grad2 .title, .green-grad3 .title { margin-top: 10px; background: url(/images/bg_green_grad2_title.jpg) repeat-y left top; color: #668b1f; font-size: 25px; font-weight: normal; padding: 5px 20px ; }
.green-grad3 { background: #f9fcf3; }

.tray { font-weight: bold; font-size: 13px; font-family: Georgia; padding: 10px; }
.tray a { color: #669145; }

.abc { padding: 5px 10px; }
.abc a { color: #7a9326; margin-right: 5px; }

ul.list-encyc { list-style-type: none; font-weight: bold; font-size: 13px; font-family: Georgia; }
ul.list-encyc li { background: url(/images/bull_7.gif) no-repeat left 10px; padding: 5px 15px; }
ul.list-encyc a { color: #669145; }

.all-public { float: right; padding: 20px 20px 0 0; }
.all-public a { display: block; background: url(/images/bg_all_public.gif) no-repeat left top; text-align: center; padding-top: 2px; height: 19px; width: 73px; color: #669145; }

/* Изменения */
#front { margin: 10px 5px 0 0; background: url(/images/front_left.gif) no-repeat left top; }
#front-r { background: url(/images/front_right.gif) no-repeat right top; height: 311px; overflow: hidden; }
#front .image { float: left; padding: 4px 0 4px 4px; }
#front .text { margin-left: 255px; padding: 4px 0; }
#front .text ul { list-style-type: none; display: block; height: 302px; overflow: hidden; }
#front .text li { background: url(/images/bg_front_sepa.gif) no-repeat left bottom; padding-bottom: 1px; }
#front .text li.last { background: none; }
#front .text a { display: block; color: #bb323c; }
#front .text a span { display: block; padding: 15px 25px 14px; background: url(/images/bull_8.gif) no-repeat 11px 20px; }
/* / Изменения */

#front .text a:hover { color: #bb323c; background: url(/images/bg_front_hover.jpg) repeat-y left top; }

#sonnik { margin: 10px 5px 0 0; background: #ffdfe2 url(/images/bg_sonnik_left.gif) no-repeat left top; font-family: Georgia; }
#sonnik-r { height: 101px; background: url(/images/bg_sonnik_right.gif) no-repeat right top; }
#sonnik .abc { padding: 0 20px; }
#sonnik .abc a { color: #bb323c; text-decoration: none; margin-right: 4px; }
#sonnik form { padding: 10px 20px; }
#sonnik input { width: 91%; }
#sonnik input.button-search { width: 21px; }
#sonnik .comment { position: absolute; margin: -30px 0 0 200px; color: #668b1f; height: 19px; width: 109px; padding: 2px 20px 0 0; text-align: center; background: url(/images/bg_comment.gif) no-repeat left top;  }

.main-content { margin-top: 10px; padding: 5px; /*background: url(/images/bg_green_grad2.jpg) repeat-x left top;*/ }
.main-content .title { margin-top: 10px; font-size: 25px; font-weight: normal; padding: 5px 20px ; }

.main-red1   .title { /*color: #d83138;*/ background: url(/images/bg_main_red1.jpg) repeat-y left top; }
.main-green  .title { /*color: #338733;*/ background: url(/images/bg_main_green.jpg) repeat-y left top; }
.main-red2   .title { /*color: #cd3f9c;*/ background: url(/images/bg_main_red2.jpg) repeat-y left top; }
.main-red3   .title { /*color: #b03333;*/ background: url(/images/bg_main_red3.jpg) repeat-y left top; }
.main-broun  .title { /*color: #cd8841;*/ background: url(/images/bg_main_broun.jpg) repeat-y left top; }
.main-yellow .title { /*color: #feb300;*/ background: url(/images/bg_main_yellow.jpg) repeat-y left top; }
.main-blue1  .title { /*color: #2f72a0;*/ background: url(/images/bg_main_blue1.jpg) repeat-y left top; }
.main-blue2  .title { /*color: #2bbde5;*/ background: url(/images/bg_main_blue2.jpg) repeat-y left top; }

.title .block { background: url(/images/s.gif) no-repeat left top; }
.title .block .left { width: 200px; background: url(/images/s.gif) no-repeat left top; }
.title .block .right { width: 250px; margin-right: -20px; font-size: 12px; font-weight: normal; font-family: Tahoma; background: url(/images/s.gif) no-repeat left top; }
.title .block .right a {color: #bb323c; }

.title .by_rat { float: right; background: url(/images/s.gif) no-repeat left top; }
.title .by_rat div { background: url(/images/s.gif) no-repeat right top; padding: 4px 10px; }

.title .by_pop { float: right; background: url(/images/s.gif) no-repeat left top; }
.title .by_pop div { padding: 4px 10px; background: url(/images/s.gif) no-repeat left top; }

.title #sort-curr { background: url(/images/bg5_left.gif) no-repeat left top; }
.title #sort-curr div { background: url(/images/bg5_right.gif) no-repeat right top; }

#pravila { height: 150px; padding: 10px; overflow: scroll; border: 1px solid #c8c8c8; }

form#RegForm input, form#RegForm button { margin: 3px 0 0 0; border: 1px solid #c8c8c8; padding: 2px; }
form#RegForm .imgwb { border: 1px solid #c8c8c8; }

/* * */
.left-25 { float: left; width: 25%; }

#gallery { padding-top: 5px; }
#gallery p { color: #669145; font-weight: bold; }
#g-list { background: #eff5df; padding: 10px; height: 100px; }
#gallery .loading { background: #eff5df url(/images/spinner.gif) no-repeat center center; }
#g-list .left-25 { text-align: center; }
#g-list img { width: 100px; height: 100px; border: 1px solid #d6d6d6; }
#g-pager { padding: 5px 10px; }
#g-pager .left { float: left;  width: 150px; margin-right: -150px; padding: 0; }
#g-pager .right { float: right; width: 150px; margin-left: -150px; text-align: right; padding: 0; }

#g-big { padding: 20px; }
#g-big-pager { text-align: center; }
#g-big-image { text-align: center; padding: 10px; }
#g-big-image img { border: 1px solid #d6d6d6; }
#g-big-info { text-align: center; }

ul.text-list { margin-left: 30px; }
ul.text-list li { margin-top: 5px; }
ul.text-list a { color: #669145; text-decoration: none; border-bottom: 1px dashed #668b1f; }
ul.text-list a:hover { border-bottom: 0; }

ul.no-pad { list-style-type: none; margin: 0; }
h2.no-pad { padding: 0; }
.red { color: #bb323c}

.all-opros { float: left; padding: 20px 20px 0 0; }
.all-opros a { display: block; background: url(/images/bg_all_public.gif) no-repeat left top; text-align: center; padding-top: 2px; height: 19px; width: 73px; color: #669145; }

.pager { padding: 5px 0; }
.pager b { font-weight: normal; padding: 5px 7px; }
.pager b.curr { font-weight: bold; padding: 5px 7px; background: #eff5df; }